
Infrastructure - Task #790

Prepare DNS for switch to public web site

2010-08-18 21:55 - Dave Vieglais

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version:    

Milestone:  Story Points:  

Product Version: *   

Description

In preparation for switching DNS entries for dataone.org and www.dataone.org we need to set the TTL on those addresses down to

60 seconds.  This will help ensure that DNS entries for that address are flushed from DNS caches.

This task should be completed by 2010-08-25.

History

#1 - 2010-08-24 21:14 - Matthew Jones

- Status changed from New to Closed

DONE, TTLs have been reduced to 60s.

#2 - 2010-10-07 00:14 - Dave Vieglais

- Target version deleted (Operations.Public-web.Release)
